Subject: Re: Julie OOO Coverage
From: Pritish Nandi <[email-masked]>
To: Julie Schumann <[email-masked]>
Cc: manager <[email-masked]>, Khali Lanning <[email-masked]>
Date: Thu, 24 Mar 2022 00:03:57 -0700 (MST)

Hi Julie, 

Thank you for the update. 

We will try to help as much as we can. 

Enjoy your holidays! 

Regards, 
Pritish 

From: "Julie Schumann" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "manager" <[email-masked]> 
Cc: "Khali Lanning" <[email-masked]> 
Sent: Wednesday, March 23, 2022 8:48:19 PM 
Subject: Julie OOO Coverage 

Hi Pritish, 

I will be out of the office on 24 th March-25 th March returning Monday 28 March. I’ve asked the team to use each other for help with any Virtual related questions by using articles on Freshdesk and your expertise as well. I’ve asked them to tag the manager email address into a ticket if they would like your advice. Khali will be available as Level 2 support if needed. 

Let me know any questions – thanks! 

Julie Schumann (she/her) | B2B Product Customer Support Lead 

[ mailto:[email-masked] | [email-masked] ] 

[ http://lesmills.com/plus ] 

Looking for Les Mills Virtual App Support? - [ https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/ | 
https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/ ]